# Root logger option
log4j.rootLogger=INFO, RollingAppender, stdout

# Log thong tin len man hinh console
log4j.appender.stdout=org.apache.log4j.ConsoleAppender
log4j.appender.stdout.Target=System.out
log4j.appender.stdout.layout=org.apache.log4j.PatternLayout
log4j.appender.stdout.layout.ConversionPattern=%d{dd-MM-yyyy HH:mm:ss} %5p [%t] %c{1}:%L - %m%n
log4j.appender.stdout.Threshold=INFO

### error file appender
log4j.appender.RollingAppender=org.apache.log4j.DailyRollingFileAppender
log4j.appender.RollingAppender.DatePattern='.'yyyy-MM-dd 
log4j.appender.RollingAppender.File=logs/viettel.ca.log
log4j.appender.RollingAppender.layout=org.apache.log4j.PatternLayout
log4j.appender.RollingAppender.layout.ConversionPattern=%d{dd-MM-yyyy HH:mm:ss} %5p [%t] %c{1}:%L - %m%n
log4j.appender.RollingAppender.Threshold=INFO



# Hibernate logging options (INFO only shows startup messages)
log4j.logger.org.hibernate=ERROR

# Log JDBC bind parameter runtime arguments
log4j.logger.org.hibernate.type=ERROR

# Log c3p0
log4j.logger.com.mchange.v2.c3p0.impl=ERROR
log4j.logger.com.mchange=ERROR
